
.site-lang-ru #wb_header { height: 116px; }
.site-lang-ru #wb_header > .wb_cont_bg { background-color: #ffffff; }
.site-lang-ru #wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-ru #wb_main { height: 2100px; }
.site-lang-ru #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-ru #wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-ru #wb_footer { height: 70px; }
.site-lang-ru #wb_footer > .wb_cont_bg { background-color: #ffffff; }
.site-lang-ru #wb_footer > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #fcf9fc; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-y center bottom; }
.site-lang-ru body, .site-lang-ru .wb_sbg { min-width: 992px; min-height: 2286px; }
.site-lang-ru .wb_cont_inner { width: 992px; }
.site-lang-ru .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-ru .root { height: 2286px; min-height: 2286px; }
#wb_element_instance24994 { top: 33px; left: 120px; min-width: 860px; width: 860px; min-height: 56px; height: 56px; display: block; z-index: 4796; }
#wb_element_instance24995 { top: 0px; left: 0px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 4783; }
#wb_element_instance24995 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance24996 { top: 1px; left: 0px; min-width: 992px; width: 992px; min-height: 36px; height: 36px; display: block; z-index: 4445; }
#wb_element_instance24996 > ul { display: block; }
#wb_element_instance24996 ul { background: #ffffff none no-repeat center center; border: 1px solid #c0c0c0; }
#wb_element_instance24996, #wb_element_instance24996 ul { text-align: center; }
#wb_element_instance24996 ul ul { background: transparent none no-repeat center center; }
#wb_element_instance24996 li { margin: 0px 6px 2px 6px; }
#wb_element_instance24996 li a { text-transform: uppercase; border: 1px none #000000; padding: 8px 5px 8px 5px; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #024004; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance24996 li.over > a, #wb_element_instance24996 li:focus > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #ffffff; line-height: 16px; background: rgba(10, 136, 199, 0.44) none no-repeat left top; }
#wb_element_instance24996 li.active > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance24996:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance24996:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance24996:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance24997 { top: 5px; left: 77px; min-width: 850px; width: 850px; min-height: 75px; height: 75px; display: block; z-index: 4890; }
#wb_element_instance24998 { top: -210px; left: 0px; min-width: 990px; width: 990px; min-height: 1390px; height: 1390px; display: block; z-index: 1128; }
#wb_element_instance24998 > .wb_shp:before { background: transparent none repeat scroll left top; opacity: 0.8; }
#wb_element_instance24998 > .wb_shp { background-color: rgba(255, 255, 255, 0.8); border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 1390px; }
#wb_element_instance24999 { top: 36px; left: 0px; min-width: 990px; width: 990px; min-height: 80px; height: 80px; display: block; z-index: 1130; }
#wb_element_instance24999 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance24999 > .wb_shp { background-color: #024004; border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 80px; }
#wb_element_instance25000 { top: 64px; left: 234px; min-width: 522px; width: 522px; min-height: 24px; height: 24px; display: block; z-index: 1230; }
#wb_element_instance25001 { top: 124px; left: 10px; min-width: 970px; width: 970px; min-height: 672px; height: 672px; display: block; z-index: 2758; }
#wb_element_instance25002 { top: 850px; left: 10px; min-width: 970px; width: 970px; min-height: 1250px; height: 1250px; display: block; z-index: 3702; background: transparent; touch-action: manipulation; }
#wb_element_instance25002 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance25002_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance25002 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance25002_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance25002 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance25002_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance25003 { top: 100px; left: 0px; display: block; z-index: 9999; }
.site-lang-uk #wb_header { height: 116px; }
.site-lang-uk #wb_header > .wb_cont_bg { background-color: #ffffff; }
.site-lang-uk #wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-uk #wb_main { height: 2100px; }
.site-lang-uk #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-uk #wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-uk #wb_footer { height: 70px; }
.site-lang-uk #wb_footer > .wb_cont_bg { background-color: #ffffff; }
.site-lang-uk #wb_footer > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-uk body, .site-lang-uk .wb_sbg { min-width: 992px; min-height: 2286px; }
.site-lang-uk .wb_cont_inner { width: 992px; }
.site-lang-uk .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-uk .root { height: 2286px; min-height: 2286px; }
#wb_element_instance25004 { top: 33px; left: 120px; min-width: 860px; width: 860px; min-height: 56px; height: 56px; display: block; z-index: 4796; }
#wb_element_instance25005 { top: 0px; left: 0px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 4783; }
#wb_element_instance25005 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance25006 { top: 1px; left: 0px; min-width: 992px; width: 992px; min-height: 36px; height: 36px; display: block; z-index: 4445; }
#wb_element_instance25006 > ul { display: block; }
#wb_element_instance25006 ul { background: #ffffff none no-repeat center center; border: 1px solid #c0c0c0; }
#wb_element_instance25006, #wb_element_instance25006 ul { text-align: center; }
#wb_element_instance25006 ul ul { background: transparent none no-repeat center center; }
#wb_element_instance25006 li { margin: 0px 6px 2px 6px; }
#wb_element_instance25006 li a { text-transform: uppercase; border: 1px none #000000; padding: 8px 5px 8px 5px; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #024004; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance25006 li.over > a, #wb_element_instance25006 li:focus > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #ffffff; line-height: 16px; background: rgba(10, 136, 199, 0.44) none no-repeat left top; }
#wb_element_instance25006 li.active > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance25006:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance25006:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance25006:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance25007 { top: 5px; left: 77px; min-width: 850px; width: 850px; min-height: 75px; height: 75px; display: block; z-index: 4890; }
#wb_element_instance25008 { top: 71px; left: 54px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 2016; }
#wb_element_instance25008 img { width: 200px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance25009 { top: -210px; left: 0px; min-width: 990px; width: 990px; min-height: 1390px; height: 1390px; display: block; z-index: 1128; }
#wb_element_instance25009 > .wb_shp:before { background: transparent none repeat scroll left top; opacity: 0.8; }
#wb_element_instance25009 > .wb_shp { background-color: rgba(255, 255, 255, 0.8); border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 1390px; }
#wb_element_instance25010 { top: 36px; left: 0px; min-width: 990px; width: 990px; min-height: 80px; height: 80px; display: block; z-index: 1130; }
#wb_element_instance25010 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance25010 > .wb_shp { background-color: #024004; border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 80px; }
#wb_element_instance25011 { top: 64px; left: 234px; min-width: 522px; width: 522px; min-height: 24px; height: 24px; display: block; z-index: 1230; }
#wb_element_instance25012 { top: 650px; left: 380px; min-width: 440px; width: 440px; min-height: 320px; height: 320px; display: block; z-index: 1238; background: transparent; touch-action: manipulation; }
#wb_element_instance25012 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance25012_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance25012 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance25012_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance25012 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance25012_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance25013 { top: 578px; left: 321px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 1588; }
#wb_element_instance25013 img { width: 200px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance25014 { top: 310px; left: 370px; min-width: 460px; width: 460px; min-height: 310px; height: 310px; display: block; z-index: 2074; background: transparent; touch-action: manipulation; }
#wb_element_instance25014 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance25014_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance25014 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance25014_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance25014 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance25014_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance25015 { top: 350px; left: 410px; min-width: 460px; width: 460px; min-height: 330px; height: 330px; display: block; z-index: 2189; background: transparent; touch-action: manipulation; }
#wb_element_instance25015 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance25015_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance25015 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance25015_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance25015 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance25015_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance25016 { top: 340px; left: 360px; min-width: 510px; width: 510px; min-height: 330px; height: 330px; display: block; z-index: 2432; background: transparent; touch-action: manipulation; }
#wb_element_instance25016 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance25016_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance25016 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance25016_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance25016 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance25016_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance25017 { top: 300px; left: 400px; min-width: 500px; width: 500px; min-height: 270px; height: 270px; display: block; z-index: 2684; background: #000000; touch-action: manipulation; }
#wb_element_instance25017 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance25017_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance25017 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance25017_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance25017 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance25017_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance25018 { top: 120px; left: 330px; min-width: 650px; width: 650px; min-height: 24px; height: 24px; display: block; z-index: 2756; }
#wb_element_instance25019 { top: 120px; left: 7px; min-width: 318px; width: 318px; min-height: 212px; height: 212px; display: block; z-index: 2757; }
#wb_element_instance25019 img { width: 318px; height: 212px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance25020 { top: 124px; left: 10px; min-width: 970px; width: 970px; min-height: 672px; height: 672px; display: block; z-index: 2758; }
#wb_element_instance25021 { top: 120px; left: 10px; min-width: 270px; width: 270px; min-height: 170px; height: 170px; display: block; z-index: 3128; }
#wb_element_instance25021 img { width: 270px; height: 170px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance25022 { top: 1095px; left: 10px; min-width: 970px; width: 970px; min-height: 500px; height: 500px; display: block; z-index: 3216; background: transparent; touch-action: manipulation; }
#wb_element_instance25022 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance25022_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance25022 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance25022_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance25022 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance25022_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance25023 { top: 0px; left: 0px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 3622; }
#wb_element_instance25024 { top: 0px; left: 0px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 3644; }
#wb_element_instance25025 { top: 0px; left: 0px; display: block; z-index: 3646; }
#wb_element_instance25025_cell_1129 > div { width: 35px; }
#wb_element_instance25025_cell_1130 > div { width: 160px; }
#wb_element_instance25025_cell_1131 > div { width: 427px; }
#wb_element_instance25025_cell_1132 > div { width: 165px; }
#wb_element_instance25025_cell_1133 > div { width: 35px; }
#wb_element_instance25025_cell_1134 > div { width: 160px; }
#wb_element_instance25025_cell_1135 > div { width: 427px; }
#wb_element_instance25025_cell_1136 > div { width: 165px; }
#wb_element_instance25025_cell_1137 > div { width: 35px; }
#wb_element_instance25025_cell_1138 > div { width: 160px; }
#wb_element_instance25025_cell_1139 > div { width: 427px; }
#wb_element_instance25025_cell_1140 > div { width: 165px; }
#wb_element_instance25025_cell_1141 > div { width: 35px; }
#wb_element_instance25025_cell_1142 > div { width: 160px; }
#wb_element_instance25025_cell_1143 > div { width: 427px; }
#wb_element_instance25025_cell_1144 > div { width: 165px; }
#wb_element_instance25025_cell_1145 > div { width: 35px; }
#wb_element_instance25025_cell_1146 > div { width: 160px; }
#wb_element_instance25025_cell_1147 > div { width: 427px; }
#wb_element_instance25025_cell_1148 > div { width: 165px; }
#wb_element_instance25025_cell_1149 > div { width: 35px; }
#wb_element_instance25025_cell_1150 > div { width: 160px; }
#wb_element_instance25025_cell_1151 > div { width: 427px; }
#wb_element_instance25025_cell_1152 > div { width: 165px; }
#wb_element_instance25025 td { background-color: #fff1d6; border-top: 3px solid #ffffff; border-right: 3px solid #ffffff; border-bottom: 3px solid #ffffff; border-left: 3px solid #ffffff; }
#wb_element_instance25025 td > div { padding: 2px; }
#wb_element_instance25026 { top: 420px; left: 190px; min-width: 629px; width: 629px; min-height: 255px; height: 255px; display: block; z-index: 3647; }
#wb_element_instance25026 img { width: 629px; height: 255px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance25027 { top: 420px; left: 276px; min-width: 440px; width: 440px; min-height: 315px; height: 315px; display: block; z-index: 3688; }
#wb_element_instance25027 iframe { width: 440px; height: 315px; }
#wb_element_instance25028 { top: 850px; left: 10px; min-width: 970px; width: 970px; min-height: 1250px; height: 1250px; display: block; z-index: 3702; background: transparent; touch-action: manipulation; }
#wb_element_instance25028 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance25028_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance25028 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance25028_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance25028 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance25028_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance25029 { top: 310px; left: 390px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 2194; }
#wb_element_instance25030 { top: 354px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance24994 p:last-child { margin-bottom: 0; }
#wb_element_instance24994 { opacity: 1; }
#wb_element_instance24995 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance24997 p:last-child { margin-bottom: 0; }
#wb_element_instance24997 { opacity: 1; }
#wb_element_instance25000 p:last-child { margin-bottom: 0; }
#wb_element_instance25000 { opacity: 1; }
#wb_element_instance25001 p:last-child { margin-bottom: 0; }
#wb_element_instance25001 { opacity: 1; }
#wb_element_instance25004 p:last-child { margin-bottom: 0; }
#wb_element_instance25004 { opacity: 1; }
#wb_element_instance25005 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance25007 p:last-child { margin-bottom: 0; }
#wb_element_instance25007 { opacity: 1; }
#wb_element_instance25008 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance25011 p:last-child { margin-bottom: 0; }
#wb_element_instance25011 { opacity: 1; }
#wb_element_instance25013 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance25018 p:last-child { margin-bottom: 0; }
#wb_element_instance25018 { opacity: 1; }
#wb_element_instance25019 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance25020 p:last-child { margin-bottom: 0; }
#wb_element_instance25020 { opacity: 1; }
#wb_element_instance25021 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance25023 p:last-child { margin-bottom: 0; }
#wb_element_instance25023 { opacity: 1; }
#wb_element_instance25024 p:last-child { margin-bottom: 0; }
#wb_element_instance25024 { opacity: 1; }
#wb_element_instance25026 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance25029 p:last-child { margin-bottom: 0; }
#wb_element_instance25029 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
